.wrapperModal {
    width: 58rem;
    margin: 0 auto;
    height: 100%;
    display: flex !important;
    align-items: center;
    max-width: unset;

    [class~='rs-modal-dialog']{
        width: 100%;
    }
    [class~='rs-modal-body']{
        margin: 0;
        padding: 20px 0;
        form{
            width: 100%;
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 20px;
            .title{
                font-weight: 500;
                font-size: 19px;
                line-height: 22px;
                text-align: center;
                color: #000000;
            }
            .box-email{
                width: 100%;
            }
            .box-btn{
                display: flex;
                flex-direction: row;
                gap: 16px;

                button{
                    border-radius: 12px;
                    min-width: 76px;
                    font-weight: 500;
                    font-size: 12px;
                    line-height: 22px;
                    box-shadow: none;

                    &.cancel{
                        background: #E4E4E4;
                        color: #8A8A8A;
                    }

                    &.submit{
                        background: #7660FE;
                        color: #FFFFFF;
                    }
                }

            }
        }
    }
}